﻿/* 共通 */
body,html,.container {
    margin: 0;
    padding:0;
}
body {
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	background-repeat: no-repeat;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-sizeをcalc(100vw / 32)
}
.hide {
	display: none;
}
.clear::after {
	content: "";
	display:block;
	clear: both;
}